local fn = _gn(0x6A071245EB0D1882)
--- TASK_GO_TO_ENTITY
-- @param entity :
-- @param target :
-- @param duration :
-- @param distance :
-- @param speed :
-- @param p5 :
-- @param p6 :
function Global.TaskGoToEntity(entity, target, duration, distance, speed, p5, p6)
	return _in2(fn, entity, target, duration, distance, speed, p5, p6)
end
